input:focus {
    border-bottom: 1px solid #702f8a !important;
    background: #fff !important;
}

a:focus, button:focus, input:focus {
    outline: 0;
}

.alert > p {

    font-size: 13px;

    margin: 7px 0 0 0;

}



.section,

.section-heading,

.section-wrapper {

    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.12);

    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.12);

    box-shadow: 0 0 8px rgba(0, 0, 0, 0.12);

}


.section {

    background: #fff;

    padding:15px;

    margin: 0 0 15px 0;

}



.section-alternate {

    padding-top:30px !important;

    padding-bottom:30px !important;

}



.section-heading,

.section-wrapper {

    background: #fff;

    padding:15px 10px;

    margin: 0 0 15px 0;

}



.no-margin {

    margin-left:0;

    margin-right:0;

}



.no-padding {

    padding-left:0 !important;

    padding-right:0 !important;

}



.gutter10 {

    margin:0 10px;

}



.col-pd-5 {

    padding-left:5px;

    padding-right:5px;

}



.col-sm-space {

    margin: 0 0 10px 0;

}



.error{
    color:red;
}
label.error{
    font-weight: normal;
    font-size: 13px;
}



.error-mssg {

    color: #f00;

    font-size: 14px;

    display: block;

    margin: 5px 0 0 0;

}



.alert-danger {

    font-size: 12px;

    margin: 2px 0 0 0;

}



.file {

    display: block;

    position: absolute;

    top: 0;

    right: 0;

    cursor: pointer;

    opacity: 0;

    height: 100%;

}



.form-inner-section .logo {

    background: #fdfdfd;

    padding: 15px 0;

}



.form-inner-section .logo img {

    display: block;

    margin: 0 auto;

    width: 100px;

}



/* login flow */

.form-section {

    position: absolute;

    min-height: 100%;

    width: 100%;

    background-image: url(../images/login-bg.png);

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center center;

    opacity: 0.9;

}

.form-section:before {

    content:'';

    position: absolute;

    top:0;

    left:0;

    right:0;

    bottom:0;

    margin:auto;

    background: rgba(0,0,0,0.8);

}



.form-inner-section {

    position: absolute;

    box-shadow: 0 0 7px rgba(0, 0, 0, 0.30);

    background: rgb(251, 251, 251);

    border-radius: 4px;

    width: 95%;

    margin: 30px auto 0;

    left: 0;

    right: 0;

}



.form-wrapper {

    padding: 22px 15px;

}



.form-heading {

    font-size: 18px;

    color: #363636;

    margin: 0 0 0 0;

    position: relative;

    border-bottom: 2px solid #363636;

    display: inline-block;

    padding: 0 0 6px 0;

}



.form-desc {

    font-size: 12px;

    color: rgb(107, 111, 108);

    font-weight: 400;

    margin: 5px 0 25px 0;

}



.form-wrapper .form-group {

    position: relative;

}



.form-wrapper .form-group .form-field {

    width: 100%;

    margin: 0;

    font-size: 12px;

    padding: 9px 10px 9px 0;

    border: none;

    border-radius: 0;

    border-bottom: 1px solid #363636;

    background: transparent;

    color: #363636;

}



textarea {

    height: 100px;

    resize: none;

}



.form-group .user-ico {

    background-image: url(../images/user.svg);

}



.form-group .password-ico {

    background-image: url(../images/key.svg);

}



.field-ico {

    position: absolute;

    top: 22%;

    left: 0;

    background-repeat: no-repeat;

    width: 18px;

    height: 18px;

    display: inline-block;

    background-size: cover;

    background-position: center;

    content: "";

}



.inner-right-panel {

    padding: 15px;

    min-height: 100%;

    position: relative;

}



/* breadcrumb */

.breadcrumb-wrap {
    margin: 0 0 15px 0;
}

.breadcrumb-wrap .breadcrumb {
    border-radius: 0;
    font-size: 13px;
    padding: 0 0 0;
    background: transparent;
    margin: 0;
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #007775;
    content: '>';
}

.breadcrumb > li {
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
}

.breadcrumb>.active {
    color: #777;
}



/* dashboard */

.total-status-wrapper {

    /* min-height: 103px; */

    padding: 10px;

    margin: 0 0 10px 0;

    -webkit-transition: all 0.1s ease-in;

    -moz-transition: all 0.1s ease-in;

    transition: all 0.1s ease-in;

    border-radius: 2px;

    overflow: hidden;

    position: relative;

}



.total-status-wrapper {

    background: #fff;

}



.total-status-wrapper .total-usersicon,

.total-status-wrapper .total-numbers {

    float: left;

}



.total-status-wrapper .total-usersicon {

    width:22%;

}



.total-status-wrapper .total-numbers {

    width:78%;

    text-align: right;

}



.total-status-wrapper .total-usersicon .fa {

    margin: 6px 0 0 0;

    font-size: 22px;

    color: rgba(0,0,0,1);

    opacity: .3;

    -webkit-transition: all 0.3s ease-in;

    -moz-transition: all 0.3s ease-in;

    transition: all 0.3s ease-in;

}



.total-status-wrapper:hover .total-usersicon .fa {

    opacity: 1;

    color:#865a98;

}



.total-status-wrapper .total-numbers {

    color:#865a98;

    font-size: 21px;

    font-weight: 600;

    text-align: right;

}

.active-dash{background-color: #865a98}

.active-dash .total-numbers{color: #fff}

.active-dash .total-usersicon .fa{

    color: #fff;

    opacity: 1;

}



.total-status-wrapper .total-numbers .total-userstxt {

    display: block;

    font-size: 14px;

    margin-top: 9px;

    font-weight: normal;

    white-space: nowrap

}



.total-newusers-status,

.total-newgems-status {

    position: absolute;

    bottom:0;

    left:0;

    right:0;

    width:100%;

    padding: 10px 10px 9px;

}



.total-newusers-status {

    border-top: 1px solid #81c41d;

}



.total-newgems-status {

    border-top: 1px solid #81c41d;

}



.total-newusers-status .total-newusers,

.total-newgems-status .total-newgems {

    float: left;

    color:#fff;

}



.total-newusers-status .total-userscount,

.total-newgems-status .total-gemsscount {

    float: right;

    color:#fff;

}



.number-ofusers-wrapper {

    margin: 0 0 25px 0;

    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.15);

    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.15);

    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.15);

    padding: 15px;

    background: #f9f9f9;

}

.grp-mt {

    margin: 30px 0 0 0;

}

/* dashboard end */



.tt-count {

    font-size: 14px;

    margin:0 0 5px 0;

}



/* form */

.inputfield-wrap {

    position: relative;

}

.form-group .input-holder textarea {

    height:200px;

    resize: none;

}  

.admin-label {

    font-size: 12px;

    font-weight: 600;

    color: #000;

    margin: 0 0 7px 0;

    /*display: block;*/

    line-height: 1.3;

}

.label-txt {

    margin: 0 0 5px 0;

    font-size: 12px;

}



.text-detail {

    font-size: 12px;

}



.wrap-insection {

    padding: 0 20px;

}



/* .section-title-mb {

    margin: 0 0 30px 0;

}



.section-title h2 {

    font-size: 18px;

    font-weight: bold;

    border-bottom: 1px solid #e0dddd;

    padding-bottom: 12px;

    margin-bottom: 12px;

}



.section-title h3 {

    font-size: 16px;

    font-weight: bold;

    border-bottom: 1px solid #e0dddd;

    padding-bottom: 12px;

    margin-bottom: 20px;

}



.section-title p {

    font-size: 14px;

} */



.section-title-mb {

    margin: 0 0 30px 0;

}



.section-title {

    padding-bottom: 12px;

    margin-bottom: 12px;

    border-bottom: 1px solid #e0dddd;

}



.section-title2 {

    margin: 0 0 15px 0;

}



.section-title h2,

.section-title2 h3 {

    font-size: 15px;

    font-weight: bold;

    margin: 10px 0 0 0;

}



.section-title h3 {

    font-size: 16px;

    font-weight: bold;

    border-bottom: 1px solid #e0dddd;

    padding-bottom: 12px;

    margin-bottom: 20px;

}



.section-title p {

    font-size: 14px;

}



.user-detail-panel {

    padding-top: 15px !important;

    padding-bottom: 15px !important;

}



.user-detail-panel .form-group {

    margin: 0 0 10px 0;

}


.form-blk {

    position: relative;

}



.bubble-graph {

    margin: 50px 0 0 0;

}



.bubble-graph h3 {

    font-size: 18px;

    font-weight: bold;

    margin-bottom: 12px;

}



.graph-filter .form-blk {

    margin: 0 0 10px 0;

}



.ficon {

    position: absolute;

    top: 0;

    cursor: pointer;

    width: 35px;

    height: 39px;

    line-height: 44px;

    text-align: center;

    background: #865a98;

    color:#fff;

    margin: 0 0 0 0;

}

@media(max-width:480px){

    .ficon {

        height: 35px;

        line-height: 35px;

    }

}

.ficon .fa {

    font-size: 14px;

}

.f-blankbg {
    background: transparent;
    color: #333;
}



.ficon:active,

.filter-btn:active {

    background: #686868 !important;

}



.ficon-left {

    left:0;

}



.ficon-right {

    right:0;

    border-top-right-radius: 2px;

    border-bottom-right-radius: 2px;

}



/*******************Layout CSS***************/



.alert {
    position: absolute;
    top:10px;
    right:10px;
    width:320px;
    border-radius: 0;
    z-index: 7000;
    font-size: 14px;
}



.wrap-index {

    overflow: hidden;

}



.data-wrap {

    position: relative;

    min-height: 100%;

    background-size: cover;

    padding: 0 0 45px 0;

    width: 100%;

    background-image: url(../images/login-bg.png);

    background-repeat: no-repeat;

    background-size: cover;

    opacity: 0.9;

}



.in-data-wrap {

    position: relative;

    min-height: 100%;

    background-size: cover;

    padding: 0 0 45px 0;

    width: 100%;

}



.bar {

    width: 100%;

    position: absolute;

    z-index: 99;

    display: block;

    bottom: 0;

}



.bar:after,

.bar:before {

    position: absolute;

    top: -1px;

    width: 0;

    background-color: #00b0ad;

    height: 2px;

    content: "";

    transition: 0.2s ease all;

    -moz-transition: 0.2s ease all;

    -webkit-transition: 0.2s ease all;

}



.bar:after {

    right: 50%;

}



.bar:before {

    left: 50%;

}



.login_filed:focus~.bar:after,

.login_group.active .login_filed~.bar:after {

    width: 50%;

}



.login_filed:focus~.bar:before,

.login_group.active .login_filed~.bar:before {

    width: 50%;

}



/* Image wrapper */



.image-view-wrapper {

    position: relative;

    overflow: hidden;

    border: 1px solid #c9c9ca;

    margin: 0 0 20px 0;

}



.image-center {

    margin:0 auto;

}



.image-view-wrapper img {

    width: 80px;

    position: absolute;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    margin: auto;

}



.img-viewbdr-radius {

    border-radius: 50%;

}



.img-viewbdr-radius4p {

    border-radius: 4px;

}



.img-mb {

    margin: 0 0 20px 0 !important;

}



.img-view80p {

    width: 80px;

    height: 80px;

}



.img-view200p {
    width: 120px;
    height: 120px;
}



.img-view-fullp {

    width: 100%;

}



.img-view-full-11,

.img-view-full-12 {

    height: 200px;

}



.image-view {

    background-repeat: no-repeat !important;

    background-position: center !important;

    background-size:cover !important;

    width:100%;

}



.img-view80 {

    height:80px;

}



.img-view120 {

    height:120px;

}



.img-view200 {

    height:120px;

}



.image-browse {

    background: #865a98;

    border-radius: 50%;

    padding: 10px;

}



.image-browse-position {

    position: absolute;

    top:10px;

    right:10px;

    cursor: pointer;

}



.image-browse .fa-camera {

    color:#fff;

    font-size:16px;

}



.camera {

    position: absolute;

    bottom: 0;

    font-size: 20px;

    background: #865a98;

    color: #fff;

    padding: 2px 8px;

    border-radius: 5px 0 0 0;

    cursor: pointer;

    right: -2px;

    margin: 0 0 0 0;

}



/* table */

.table-responsive {

    min-height: .01%;

    overflow-x: auto;

}

.table-wrapper {

    background: #fff;

}

.table-wrapper .table-custom {

    width:100%;

    border: 1px solid #cdcdcd;

    border-collapse: collapse;

    border-spacing: 0px;

    overflow-x: auto;

    overflow-y: hidden;

}

.table-wrapper .table-custom thead tr th,

.table-wrapper .table-custom tbody tr td {

    padding: 8px;

    line-height: 1.4;

    font-weight: normal;

    text-align: center;

}

.table-wrapper .table-custom thead tr th {

    color: #2c2c2c;

    font-weight: 700;

}

.table-wrapper .table-custom thead tr th {

    font-size: 14px;

    white-space: nowrap;

    border-bottom:1px solid #ccc;

}

.table-wrapper .table-custom thead tr th:first-child {

    width:5%;

}

.table-wrapper .table-custom thead tr th:last-child {

    width:10%;

}

.table-wrapper .table-custom thead tr th:not(:last-child),

.table-wrapper .table-custom tbody tr td:not(:last-child) {

    border-right:1px solid #e0dddd;

}

.table-wrapper .table-custom tbody tr td {

    color:#2c2c2c;

    font-size: 12px;

}

.table-wrapper .table-custom thead tr th a {

    color:#2c2c2c;

}

.table-wrapper .table-custom tbody tr td a {

    color:#afa04d;

}

.table-wrapper .table-custom tbody tr td a:hover {

    text-decoration: none;

}

.table-wrapper .table-custom tbody tr td.table-action a:not(:last-child) {

    margin: 0 5px 0 0;

    display: inline-block;

}

.table-wrapper .table-custom tbody tr td.td-content-left {

    text-align: left !important;

}

.table-wrapper .table-custom tbody tr td.table-action a.f-unblock {

    display: none;

}

.table-wrapper .table-custom tbody tr td.table-action .f-eye .fa-eye {

    color:#3e3e3e;

}

.table-wrapper .table-custom tbody tr td.table-action .f-pencil .fa-pencil {

    color:#8a8aaf;

}

.table-wrapper .table-custom tbody tr td.table-action .f-block .fa-ban,

.table-wrapper .table-custom tbody tr td.table-action .f-unblock .fa-unlock,

.table-wrapper .table-custom tbody tr td.table-action .f-delete .fa-trash {

    color:#d44d5d;

}

.table-wrapper .table-custom tbody tr td a .td-thumb {

    display: inline-block;

    border:1px solid #ccc;

    border-radius:3px;

    padding:2px;

    margin:0 5px 0 0;

}

.table-wrapper .table-custom tbody tr td a .td-thumb img {

    width:50px;

}

.table-wrapper .table-custom thead tr th a:hover,

.table-wrapper .table-custom thead tr th a:focus {

    color:#2c2c2c;

    text-decoration: none;

}

.table-wrapper .table-custom tbody tr:nth-child(odd) {

    background: #f9f9f9;

}

.table-wrapper .table-custom tbody tr:hover {

    background: #f6f6f6;

}





/* table sorting */

.sort {

    position: relative;

    display: block;

    margin: -8px;

    padding: 8px 20px 8px 15px;

}

.sorting:before,

.sorting:after,

.sort-ascending:before,

.sort-descending:before {

    border: 4px solid transparent;

    right: 8px;

    top: 20px;

    position: absolute;

    content:'';

}

.sorting:before, 

.sort-ascending:before {

    border-bottom-color: #2c2c2c;

    margin-top: -10px;

}

.sorting:after,

.sort-descending:before {

    border-top-color: #2c2c2c;

}



/* searchbox */

.srch-wrap .search-box {

    padding: 9px 30px;

}

.close-ico {

    display: none;

}

.show-close-ico {

    display: block !important;

}



/* filter */



.inner-filter-wrap {

    padding: 15px 16px;

    overflow-y: auto;

    max-height: 600px;

}



.fltr-field-wrap {

    margin: 0 0 20px 0;

} 



.fltr-srch-wrap {

    margin: 0 0 12px;

}



.fltr-field-wrap .inputfield-wrap {

    margin: 0 0 7px 0;

}



.filter-wrap.active {

    opacity: 1;

    transform: scale(1);

}



.filter-wrap {

    background: #fff;

    padding: 0;

    box-shadow: -2px 2px 5px rgba(0, 0, 0, 0.23);

    border-radius: 0;

    position: fixed;

    right: 0;

    z-index: 9999;

    top: 52px;

    width: 325px;

    transform-origin: right top;

    transform: scale(0);

    transition: all 0.3s;

    -webkit-transition: all 0.3s ease;

    -ms-transition: all 0.3s ease;

    -moz-transition: all 0.3s ease;

}



.fltr-heading {

    font-size: 18px;

    text-transform: uppercase;

    color: #fff;

}



.filter_hd {

    display: block;

    background: #2d2d2c;

    padding: 8px 10px;

    font-size: 18px;

}



span.close.flt_cl {

    text-shadow: none;

    color: #fff;

    opacity: 1;

    transform: scaleX(1.2);

    font-size: 16px;

}



/* buttons */



.commn-btn {

    font-size: 12px;

    vertical-align: middle;

    padding: 10px 10px;

    color: #fff;

    display: inline-block;

    min-width: 100px;

    border:0;

    -webkit-transition: all 0.3s ease;

    -ms-transition: all 0.3s ease;

    -moz-transition: all 0.3s ease;

}



.commn-btn:not(:last-child) {

    margin-right:5px;

}



.modal-footer {

    text-align:center;

}



.modal-footer .commn-btn {

    min-width: 120px;

}

.form-btn-wrap {
    margin: 30px 0 0 0;
}



.commn-btn.cancel {

    background: #2c2c2c;

}



.commn-btn.save {

    background: #865a98;

}



.commn-btn.cancel:hover {

    background: #545252;

}



.commn-btn.save:hover {

    background: #8d49a9;

}



.circle-btn-wrap {

    text-align: right;

}



.circle-btn-wrap a {

    display: inline-block;

    position: relative;

}



.circle-btn-wrap a:hover {

    color:#fff;

}



.circle-btn-wrap .fa {

    font-size: 20px;

    vertical-align: middle;

}



.circle-btn {

    height: 40px;

    line-height:40px;

    width:40px;

    border-radius: 50%;

    text-align:center;

    font-size: 14px;

    vertical-align: middle;

    background: #865a98;

    color: #fff;

    display: inline-block;

    margin-right:5px;

    overflow:hidden;

    -webkit-transition: all 0.3s ease;

    -moz-transition: all 0.3s ease;

    transition: all 0.3s ease;

}



.circle-btn img {

    width: 18px;

    vertical-align: middle;

    margin: -2px 0 0 2px;

}



.circle-btn:hover {

    background: #8d49a9;

}



.button-wrap {

    border-top:1px solid #f7f7f7;

    padding: 25px 0 0 0;

}



.button-wrap {

    margin: 25px 0 0;

}



.graph-button-wrap {

    margin: 10px 0 10px 0;

}



.modal-button-wrap {

    margin: 0 0 35px 0;

}



.button-wrap .commn-btn,

.filter-button-wrap .commn-btn,

.graph-button-wrap .commn-btn,

.modal-button-wrap .commn-btn {

    width:auto;

}



.button-wrap .commn-btn a,

.filter-button-wrap .commn-btn,

.graph-button-wrap .commn-btn,

.modal-button-wrap .commn-btn {

    color:#fff;

    text-decoration: none;

}



/* absolute */



.fawe-icon-position {

    position: relative;

}



.fawe-icon-position .fawe-icon {

    position: absolute;

    top:9px;

    font-size:16px;

    cursor: pointer;

}



.fawe-icon-position .close-ico {

    font-size: 20px;

    top:7px;

}



.fawe-icon-position .close-ico:hover .fa-times-circle {

    color:#865a98;

}



.fawe-icon-position .fawe-icon-position-left {

    left:10px;

}



.fawe-icon-position .fawe-icon-position-right {

    right:10px;

}



.fa-times-circle {

    color: #ccc;

}



/* modal */

.modal {

    z-index: 8500;

}

.modal-backdrop {

    z-index: 8400;

}

.modal-custom {

    width:100%;

}

.modal-header .close {

    margin-top: -2px;

    color: #fff;

    opacity: 10;

}

.modal-header.modal-alt-header {

    background: #767676;

    text-align: center;

    color: #fff;

    border-radius: 5px 5px 0 0;

}



.modal-heading {

    font-size: 18px;

    text-transform: uppercase;

    font-weight: 600;

}

.modal-form-mt {

    margin: 15px 0 20px 0;

}

.modal-body .modal-para {

    padding:25px 0;

    margin: 0 0 0 0;

}



.modal-para {

    font-size: 15px;

    color: #363636;

    text-align: center;

}



/* fancy dropdown */



.fncy-drp {

    background: #fff;

    border-radius: 6px;

    border: 1px solid #efefef;

    box-shadow: 1px 1px 1px 1px #efefef;

    display: none; 

    position: absolute;

    top: 52px;

    z-index: 1;

}



.fncy-drp-opened {

    display: block;

}



.fncy-drp:before {

    content: "";

    position: absolute;

    width: 0;

    height: 0;

    box-sizing: border-box;

    border: 10px solid black;

    border-color: transparent transparent #fff #fff;

    transform: rotate(135deg);

    -webkit-box-shadow: -3px 2px 8px -4px rgba(0, 0, 0, 0.4);

    box-shadow: -3px 2px 8px -4px rgba(0, 0, 0, 0.4);

}



.fncy-dropdown-two {

    width: 160px;

    right: 0px;

}



.fncy-dropdown-two:before {

    top: -8px;

    right: -102px;

    left: 0;

    margin: 0 auto;

}



.fncy-dropdown-two .notifyTxt {

    font-weight: 600;

    font-size: 16px;

    color: #333;

    padding: 13px;

    border-bottom: 1px solid #ccc;

}



.fncy-drp li {

    float: none !important;

    width: 100%;

}



.fncy-drp li:not(:last-child) {

    border-bottom:1px solid #ccc !important;

}



.fncy-dropdown-two li:last-child {

    text-align:left;

}



.fncy-drp li a {

    display: block;

    background: #fff;

    color: #333;

    padding: 13px 15px 11px;

    font-size: 16px;

    line-height: 1.1;

}



.fncy-dropdown-two li a {

    color: #838383 !important;

    font-size: 13px !important;

}



.fncy-drp li a:hover {

    background: #f8f8f8;

    text-decoration: none;

}



.fncy-drp li a.viewallNotifications {

    display: inline-block;

    padding: 12px 0 2px;

    font-size: 14px;

    color: #333;

    text-align: right;

    font-weight: 600;

    margin: 0 22px 15px 15px;

    position: relative;

    -webkit-transition: all 0.3s ease-in-out;

    -moz-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

}



.fncy-drp li a.viewallNotifications:before {

    content: '';

    height: 1px;

    width: 100%;

    background: #333;

    position: absolute;

    bottom: 0;

    left: 0;

    right: 0;

    -webkit-transition: all 0.3s ease-in-out;

    -moz-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

}



.fncy-drp li a.viewallNotifications:hover {

    background: transparent;

    color:#5e498b;

}



.fncy-drp li a.viewallNotifications:hover:before {

    background:#5e498b;

}



/* modal thumbview */

.thumbview-table {

    width:100%;

    display: table;

}



.thumbview-tablecell {

    display: table-cell;

    vertical-align: top;

}



.thumbview-tablecell-one {

    width:70%;

    padding: 0 15px 0 0;

}



.thumbview-tablecell-two {

    width:30%;

    border-left: 1px solid #f8f8f8;

}



.thumb-view-listing-wrapper ul li {

    list-style: none;

    width: 100%;

    float: none;

    margin: 0 0 0 0;

    border-bottom: 1px solid #f8f8f8;

    padding: 15px 5px;

    cursor: pointer;

}



.thumb-view-listing-wrapper ul li.active,

.thumb-view-listing-wrapper ul li:hover {

    background: #f8f8f8;

}



.thumbview-tablecell-one .image-view-wrapper .image-view {

    background-size: contain !important;

}



.thumbview-tablecell-one .image-view-wrapper {

    display: none;

}



.thumbview-tablecell-one .image-view-wrapper.active {

    display: block;

    border:1px solid #f8f8f8;

}



.thumb-view-list figure {

    width: 50px;

    height: 40px;

    margin: 0 5px 0 0;

    border: 1px solid #ccc;

    border-radius: 3px;

    padding: 2px;

    float: left;

}

.thumb-view-list figure img {

    max-width: 100%;

    height:100%;

}



.thumb-view-list .thumbnail-sideview {

    float:left;

    font-size: 18px;

    margin: 7px 0 0 9px;

}



.thumb-footer-detail {

    margin: 0 0 15px 0;

}



.thumb-footer-detail .col-xs-6:not(last-child) {

    border-right:1px solid #f8f8f8;

}



.thumb-view-footer h3 {

    font-size: 18px;

    padding: 0 0 10px 0;

    margin: 20px 0 15px 0;

    border-bottom:1px solid #f8f8f8;

    font-weight: 600;

}



.thumb-footer-detail .rd-property,

.thumb-footer-detail .rd-value {

    font-size: 14px;

    word-break: break-word;

    vertical-align: top;

    float:left;

}



.thumb-footer-detail .rd-property { 

    width:70%;

    text-align:left;

    font-weight: 600;

}



.thumb-footer-detail .rd-value {

    text-align:right;

    width: 30%;

}



/* vote registration detail styling */

.colon .vote-detail-info h4:after {

    content:'\:';

    position: absolute;

    top:0;

    right:0;

}



.vote-detail-info {

    margin: 0 0 15px 0;

}



.vote-detail-info h4 {
    width: 110px;
    position: relative;
    padding: 0 5px 0 0;

}



.vote-detail-info h4, 

.vote-detail-info p {

    line-height: 1.3;

    overflow: hidden;

    word-wrap: break-word;

}



.vote-detail-info h4 {

    float: left;

    font-weight: bold;

    font-size: 14px;

}



.vote-detail-info p {

    font-size: 13px;

    padding: 0 0 0 35px;

    margin: 0 0 0 0;

}



/* tabs */

.tabs ul {

    position: relative;

    z-index: 1;

    overflow: hidden;

}

.cicle-tabs {

    width: 100%;

    margin: 50px auto 50px;

}

.cicle-tabs ul:after {

    content: '';

    position: absolute;

    top: 26px;

    width: 50%;

    height: 1px;

    background: #000;

    left: 0;

    right: 0;

    margin: auto;

    z-index: -1;

}

.tabs {

    float: left;

    position: relative;

    margin: 0 0 10px 0;

}

.tabs a.active {
    padding: 10px 15px;
    background: #865a98;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    width: 163px;
    text-align: center;
}
.tabs a {
    padding: 10px 15px;
    background: #fff;
    display: inline-block;
    color: #865a98;
    font-size: 14px;
    font-weight: 600;
    width: 163px;
    text-align: center;
    border: 1px solid #865a98;
    text-decoration: none;
}

.tabs a:hover {
    background: #865a98;
    color: #fff;
    border: 1px solid #865a98;
}

.cicle-tabs ul li {

    text-align: center;

    width:50%;

}

.cicle-tabs ul li .cr-tab {

    cursor: pointer;

    display: inline-block;

}

.cicle-tabs ul li .cr-tab span {

    display: block;

    font-size: 14px;

}

.cicle-tabs ul li .cr-tab .cr-number {

    border-radius: 50%;

    border:2px solid #ccc;

    line-height:48px;

    height:50px;

    width:50px;

    display:inline-block;

    font-size: 18px;

    margin: 0 0 10px 0;

    background: #fff;

}



/* section form */

.section-form {

    width:100%;

    margin:0 auto;

    background: #f8f8f8;

    padding:20px;

    border-radius: 2px;

    overflow: hidden;

}





/* pagination */

.pagination_wrap{

    text-align: right;

    margin: 10px 0 0 0;

}



.pagination_wrap a,

.pagination_wrap strong {

    display: inline-block;

    font-size: 13px;

    padding: 8px 12px;

    margin: 0 2px;

    border-radius: 2px;

    color: #2c2c2c;

    text-decoration: none;

    line-height: 1.3; 

    font-weight: normal;

    border: 1px solid #ccc;

    background: #fff;

}

.pagination_wrap strong {

    background: #865a98;

    color: #fff;

}



.pagination_wrap a:hover {

    background: #ededed;

}

/* deal details */
.deals-details-box {
    position: relative;
    margin: 0 0 15px 0;
}
.deals-details-box:hover{
    background: #f1ecf3;
}
.deal-details-thumb {
    position: relative;
    width: 80px;
    margin: 0 0 15px 0;
}

.deal-details-info {
    width:100%;
    position: relative;
}

.deal-details-info h3 {
    font-size: 14px;
    font-weight: 600;
    color:#865a98;
    margin: 0 0 10px 0;
    padding: 0 94px 0 0;
}
.deal-details-info .deal-title {
    font-size: 15px;
    font-weight: 600;
    margin: 0 0 10px 0;
}
.deal-details-info .order-description {
    font-size: 12px;
    margin: 0 0 10px 0;
    color: #555;
}
.deal-details-info .rating-status span {
    font-size: 12px;
}
.deal-small-thumbs .image-view-wrapper {
    display: inline-block;
}

.deal-details-info .rating-status span {
    color:#555;
    display: inline-block;
}
.deal-details-info .rating-status span:not(:last-child) {
    margin: 0 10px 0 0;
}
.deal-details-info .rating-status span .fa {
    margin: 0 5px 0 0;
    color:#865a98;
}

.deal-detail-extra-wrapper {
    margin: 25px 0;
}
.deal-detail-extra {
    margin: 0 0 10px 0;
}
.deal-detail-extra .label-txt {
    margin: 0 0 5px 0;
    color:#555;
}

.deal-detail-address {
    border: 1px solid #ccc;
    padding: 15px;
    background: #865a98;
    color: #fff;
    margin: 0 0 10px 0;
}

.deal-detail-address address {
    font-size: 12px;
    margin: 0 0 5px 0;
}
.deal-detail-address p {
    font-size: 14px;
    margin: 0 0 0 0;
}

.top-right-panel {
    position: absolute;
    top:0;
    right:15px;
    z-index: 1;
}
.top10 {
    top:10px;
}

.top-right-panel > span {
    font-size: 12px;
}

.top-right-panel .deal-btn {
    background: #f5f5f5;
    border-radius: 50%;
    height: 25px;
    width: 25px;
    display: inline-block;
    vertical-align: top;
    text-align: center;   
}

.top-right-panel .deal-btn:not(:last-child) {
    margin:0 10px 0 0;
}

.top-right-panel .deal-btn,
.top-right-panel .deal-btn .fa {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.top-right-panel .deal-btn .fa {
    font-size: 14px;
    color:#555;
    line-height:25px;
}

.top-right-panel .deal-btn:hover {
    background: #865a98;
}
.top-right-panel .deal-btn:hover .fa {
    color:#fff;
}

/* gallery  */
.thumb-label-mt {
    margin: 10px 0 0 0;
}
.gallery-thumb-list ul {
    margin:0 -5px;
}
.gallery-thumb-list ul li {
    list-style: none;
    width: 100%;
    margin: 0 0 10px 0;
    cursor: pointer;
    padding: 0 5px;
}



@media (max-width:600px) {

    label {

        font-size: 12px;

    }

}



@media (min-width:480px) {
    
    .form-inner-section .logo img {

        width: 80px;

    }

    .form-wrapper {

        padding: 22px 32px;

    }

    .form-heading {

        font-size: 25px;

    }

    .section-title h2, .section-title2 h3 {
        font-size: 20px;
    }

    .img-view-full-11 {

        height: 300px;

    }

    .img-view-full-12 {

        height: 400px;

    }

    .modal-custom {

        width:480px;

    }

    .form-inner-section {

        top: 50%;

        left: 50%;

        -webkit-transform: translate(-50%, -50%);

        -moz-transform: translate(-50%, -50%);

        transform: translate(-50%, -50%);

        width: 450px;

        margin: 0;

    }

    

    .commn-btn,

    .form-desc,

    .form-wrapper .form-group .form-field {

        font-size: 14px;

    }

    .form-desc {
        margin: 10px 0 10px 0;
    }

    .admin-label,

    .label-txt,

    .text-detail  {

        font-size: 15px;

    }

    .user-detail-panel .form-group {

        margin: 0 0 30px 0;

    }

    .img-view200p {
        width: 100px;
        height: 100px;
    }

    .img-view200 {
        height: 200px;
    }

    .deal-details-thumb {
        position: absolute;
        top: 15px;
        left: 15px;
    }
    .deal-details-info h3 {
        font-size: 18px;
    }
    .deal-details-info .order-description {
        font-size: 14px;
    }
    .top-right-panel > span {
        font-size: 14px;
    }
    .gallery-thumb-list ul li {
        width: 25%;
        float: left;
    }

}

@media (min-width:768px) {

    .col-sm-space {

        margin: 0 0 0 0;

    }

    .fncy-dropdown-two {

        right: 0;

    }

    .fncy-dropdown-two:before {

        right: -26px;

    }

    .gallery-thumb-list ul li {
        width: 16.66%;
        float: left;
    }

}

.text-detail b{

    font-size: 15px; font-weight: normal

}

.comments{max-width: 768px; margin-bottom: 25px}

.comments label{

    padding: 15px;

    background-color: #ecebeb;

    color: #2d2d2d;

    font-size: 14px;

    font-weight: normal;

}

.comtTime{

    float: right;

    font-size: 12PX;

    color: #333;

}



.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {

    padding-right: 6px;

    padding-left: 6px;

}

.row{

    margin: 0 -6px;

}

.NotifiImage{

    height: 150px;

    width: 150px;

    background-size: cover;

    background-repeat: no-repeat;

    margin: 0 auto;

    position: relative;

    border:1px solid #865a98

}

.img-btn{

    position: absolute;

    width: 26px;

    height: 26px;

    background-color: #865a98;

    color: #fff;

    text-align: center;

    font-size: 12px;

    line-height: 2.1;

    bottom: -1px;

    right: -1px;

    cursor: pointer;

}



.NotifiImage #notifi-Img{

    position: absolute;

    bottom: 0;

    right: 0;

    width: 26px;

    height: 26px;

    opacity: 0;

}



.earnings .total-numbers{width: 100%}



.content-tabs .nav-tabs>li>a {

    font-size: 14px;

    text-transform: capitalize;

    color: #865a98

}



.content-tabs .nav-tabs>li.active>a, .content-tabs .nav-tabs>li.active>a:focus, .content-tabs .nav-tabs>li.active>a:hover {

    color: #fff;

    cursor: default;

    background-color: #865a98;

    border: 1px solid #865a98;

    border-bottom-color: transparent;

}

.content-tabs .tab-content{padding: 15px 0; min-height: 150px}

.content-tabs .tab-content P{

    font-size: 14px

}

.setting-list li a{

    font-size: 14px;

    color: #865a98;

    font-weight: bold;

    display: block;

    text-decoration: none;

}

.setting-list li{

    margin-bottom: 10px

}

.activity-log li{

    font-size: 14px;

    color: #555;

    margin-bottom: 5px

}



.refund_block{

    background-color: #efefef;

    padding: 15px;

    margin-bottom: 15px

}

.refund_block p{

    font-size: 14px;

    color: #333

}

.refund_block span{

    color: #757575

}

.refund_block .button-wrap {

    color: #757575;

    margin: 15px 0 0 0;

    padding: 0;

    border:0

}

@media(max-width:768px){

    .total-status-wrapper{padding: 6px}

    .total-status-wrapper .total-usersicon{width: auto}

    .total-status-wrapper .total-usersicon .fa{width:20px}

    .total-status-wrapper .total-numbers{font-size: 18px}

    .total-status-wrapper .total-numbers .total-userstxt{font-size: 12px}

    

}



@media (max-width:900px){

    .circle-btn{

        height: 28px;

        width: 28px;

        line-height: 28px;

    }

    .circle-btn-wrap .fa{

        font-size: 14px

    }

}

.labSmall{
    font-size: 13px;
    font-weight: normal;
    text-transform: capitalize;
}
.total-usersicon img{
    width: 35px
}
@media (min-width: 992px){
    .commn-btn {
        min-width: 138px;
    }
}

.dealprice span img{
    width: 20px;
    display: inline-block;
    vertical-align: inherit;
}
.dealprice span{
    font-size: 14px;
    margin-left: 5px;
    color: #464646;
}
h3.discounttxt {
    margin: 10px 0;
    height: 27px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dealprice-name{
    overflow: hidden;
    text-overflow: ellipsis;
    height: 41px;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
.dealprice-address{
    overflow: hidden;
    text-overflow: ellipsis;
    height: 41px;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
.order-list img{
    border-radius: 6px
}
.order-details-box{
    height: 300px;
    border: 1px solid #cecece;
}
.order-details-box.order-completed{
    height: 335px
}
.order-block{
position: absolute;
    width: 96%;
    height: 41px;
    bottom: 28px;
    left: 0;
    margin: 0 10px;
    box-sizing: border-box;
}
.shipped-block{
border-top: 1px solid #ccc;
    padding: 15px 10px 4px 10px;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
}
.shipped-block span{
    font-size: 14px;
    color: #464646;
    text-transform: capitalize;
}
.shipped-block span.track-buddy{
    font-size: 14px;
    color: #865a98;
    text-transform: uppercase;
    float: right;
    font-weight: bold;
}
.datepicker td.day.disabled, .datepicker td .month.disabled, .datepicker td .year.disabled {
    color: #b5b5b5 !important;
    cursor: default;
}
@media (max-width: 1199px) and (min-width: 1024px){
    .order-details-box{
        height: 350px
    }
    .order-details-box.order-completed{
    height: 390px
}
    .dealprice-address {
    height: 67px;
    -webkit-line-clamp: 3;
    -moz-line-clamp: 3;
}
}

@media (max-width: 1025px) and (min-width: 768px){
    .order-details-box{
        height: 400px
    }
    .order-details-box.order-completed{
    height: 435px
}
    .dealprice-address {
    height: 67px;
    -webkit-line-clamp: 3;
    -moz-line-clamp: 3;
}
}

@media (max-width: 768px){
    .order-details-box{
        height: 480px;
    }
    .order-details-box.order-completed{
    height: 435px
}
    .section{padding: 5px}
    h3.discounttxt{font-size: 17px}
    .dealprice span{
        font-size: 13px
    }
}